README: Bump OpenSRF prerequisite to 2.1 for Evergreen 2.2+
[working/Evergreen.git] / docs / installation /
drwxr-xr-x   ..
-rw-r--r-- 9566 edi_setup.txt
-rw-r--r-- 24651 server_installation.txt
-rw-r--r-- 9961 server_upgrade.txt
-rw-r--r-- 1474 system_requirements.txt